Create a notification group.
POST
/notification_group/
const url = 'https://api.siteqwality.com/notification_group/';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"friendly_name":"example","delay_send_after_minutes":1,"resend_every_minutes":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.siteqwality.com/notification_group/ \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "friendly_name": "example", "delay_send_after_minutes": 1, "resend_every_minutes": 1 }'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
friendly_name
required
string
delay_send_after_minutes
integer | null format: int32
resend_every_minutes
integer | null format: int32
Example generated
{ "friendly_name": "example", "delay_send_after_minutes": 1, "resend_every_minutes": 1}Responses
Section titled “ Responses ”Notification group created
Invalid request body
Missing or invalid authentication
Internal server error